.news-item .newsEntry_date {
	font-size: 21px;
	font-weight: bold;
	float:left;
	padding-right:25px;
}

.news-item h1{
	padding-bottom:25px;
}

#addon_News_list li {
	border-top: 1px solid #000;
	padding-top: 8px;
	margin-top: 8px;
} 


.teaserimagebox {
	float:left;
	padding-right: 30px;
}

.teasertextbox {
	
	padding-top: 25px;
	
}

.teasertextbox .newsEntry_date {
	padding-bottom:25px;
	display:block;
	font-weight: bold;
	font-size: 21px;
}

.teasertextbox h3{
	padding-bottom:25px;
	font-size: 21px;
	font-weight: bold;
}

#addon_News_list li h3 {
	padding-bottom:25px;
	font-size: 21px;


}

#addon_News_list li > .newsEntry_date {
	float:left;
	font-size: 21px;
	font-weight:bold;
	padding-right: 25px;
}


.teaserimage {
	padding-bottom: 25px;
}

#addon_News_list li .normalwrapper > .newsEntry_date {
	font-weight: bold;
	font-size: 21px;
	float:left;
	padding-right: 25px;
}

#addon_News_list li .normalwrapper > .addon_News_teaserText {
	clear:both;

}
.normalwrapper {
	padding: 13px 0;
}

.news-latest-text {
	position:absolute;
	right:5px;
	top:5px;
	color: #fff;
	text-align:right;
	
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
}

.ilikeit {
	font-family: "Intro-Black",Arial,sans-serif;
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	text-align:right;
}

#addon_News_latest {
	overflow:hidden;
	background:url(../../../../../mediathek/defaultImages/ilikeit.png) 0 0 no-repeat transparent;
	height: 140px;
}



#addon_News_latest .teaserimage {
	position:absolute;
	top:-50%;
	padding:0;
}

.newsEntry_links a span{
    color: #2518B5;
}